body {
  background-color: #f4f4f4;
}

.index2-content {
  padding-top: 25px;
  padding-bottom: 80px;
}

.index2-content .container {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.index2-title {
  line-height: 40px;
  font-size: 18px;
}

.index2-list {
  overflow: hidden;
  margin-left: -15px;
  margin-right: -15px;
  padding-top: 10px;
  margin-bottom: 10px;
}

.index2-list dt,
.index2-list dd {
  float: left;
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
  margin-bottom: 35px;
}

.index2-list dt a,
.index2-list dt a img {
  display: block;
}

.index2-list-item:hover {
  box-shadow: 0 0 20px #ccc;
}

.index2-list-item .pic a,
.index2-list-item .pic a img {
  display: block;
}

.index2-list-item .text {
  position: relative;
  background-color: #fff;
  height: 120px;
  box-sizing: border-box;
  border-radius: 0 0 6px 6px;
  padding-left: 15px;
  padding-right: 15px;
}

.index2-list-item .text h3 {
  height: 26px;
  line-height: 26px;
  padding-top: 5px;
  padding-bottom: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #010101;
  margin-bottom: 5px;
}

.index2-list-item .text p {
  line-height: 18px;
  font-size: 12px;
  font-family: 'SimSun';
  color: #808080;
}

.index2-list-item .status {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 38px;
  line-height: 38px;
}

.index2-list-item .status span {
  position: absolute;
  left: 15px;
  top: 0;
  font-family: 'SimSun';
  color: #7e848c;
  font-size: 12px;
}

.index2-list-item .status span em {
  color: #45cb21;
}

.index2-list-item .status strong {
  position: absolute;
  right: 15px;
  top: 0;
  font-family: 'SimHei';
  color: #ff5252;
  font-weight: bold;
  font-size: 14px;
}